Loading...
Searching...
No Matches
mptcpd_limit Struct Reference

MPTCP resource type/limit pair. More...

`#include <types.h>`

## Public Attributes

uint16_t | type
| MPTCP resource type, e.g. `MPTCPD_LIMIT_SUBFLOWS`.
uint32_t | limit
| MPTCP resource limit value.

## Detailed Description

MPTCP resource type/limit pair.

The documentation for this struct was generated from the following file:

- include/mptcpd/types.h